.slide .form_section .questions .question.postcode .answer .btn.find {
  margin-top: 16px;
}

.form_section .manual_trigger {
  float: left;
  margin-top: 16px;
  width: 100%;
}

.form_section .manual_trigger button {
  display: inline;
  float: none;
}

.form_section.vehicle .message.summary,
.form_section.vehicle .message.not_found,
.form_section.vehicle .message.incomplete {
  float: left;
  width: 100%;
}

.slide .form_section .questions .question.newsletter .information .label {
  display: none;
}

/* ---- Quote - progress ------------------------------------- */

body.slide_cover .container100.progress .progress_bar,
body.slide_personal_details .container100.progress .progress_bar {
  display: block;
}

/* ---- Modular - slide -------------------------------------------------------------------- */

.slide#personal_details .form_section,
.slide .form_section.dates {
  margin-top: 56px;
}

.slide .form_section .questions .question.registration .answer .field button.find {
  margin-top: 16px;
}

.slide .form_section .questions .question.ConfirmEmail {
  margin-top: 32px;
}

.slide#marketing .emotional_form button.btn.next_slide {
  color: var(--primary-purple);
  font-family: 'FilsonSoft', sans-serif;
}

/* ---- white_form --------------------------------------------------------------- */

.slide .white_form .form_section.vehicle .header {
  color: var(--charcoal);
}

.question.start_date .date .inputs,
.question.end_date .date .inputs {
  width: calc(100% - 56px);
}

/* ---- Results - matching width of table columns ---------------------------------------------------------------- */
.provided_by {
  display: none;
}

.container100.results_headers .headers,
.container100.results_table .boxes {
  grid-template-columns: minmax(0, 13fr) minmax(0, 17fr) minmax(0, 14fr) minmax(0, 13fr) 1px minmax(0, 8fr) minmax(0, 11fr) 1px minmax(0, 12fr) minmax(0, 15fr);
}

/* ---- Results - results_headers ---------------------------------------------------------------- */

.container100.results_table .results .result .card.desktop .box.excess {
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
}

/* ---- Results - results ---------------------------------------------------------------- */

.container100.results_table .results .result .card.desktop .box.misfuel,
.container100.results_table .results .result .card.desktop .box.defaqto {
  border-left-color: var(--purple-20);
}

.container100.results_table .results .result .card.desktop {
  flex-direction: column;
}

/* ---- Results - special_offer -------------------------------------------------------------- */

.result[data-type='offer'] .special_offer,
.panel.right[data-type='offer'] .special_offer {
  display: flex;
}

.special_offer {
  /* display: none; */
  background-color: #e9f5fe;
  margin: 0 -5px;
  border-radius: 12px;
}

.special_offer .corner {
  position: relative;
  float: left;
}

.special_offer .triangle {
  background-image: url(../../img/shape.png);
  height: 40px;
  width: 40px;
  position: relative;
  background-repeat: no-repeat;
}

.special_offer .icon {
  background-image: url(../../img/offer_icon.png);
  height: 40px;
  position: absolute;
  top: 5px;
  left: 5px;
  width: 40px;
  background-repeat: no-repeat;
}

.special_offer .info,
.special_offer .info a {
  padding: 16px 10px 16px 0;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  color: #011054;
  font-family: var(--font-family-oak);
}

.container100.results_table .container .results .result .card.mobile .boxes {
  align-items: center;
  display: grid;
  gap: 16px 12px;
  grid-template-areas:
    'mc_prov mc_price'
    'mc_info mc_info'
    'mc_booleans mc_booleans'
    'mc_defaqto mc_more';
  grid-template-columns: 5fr 8fr;
  justify-items: center;
  padding: 16px;
}

.container100.results_table .container .results .result .card.mobile {
  align-items: initial;
  display: flex;
  flex-direction: column;
  gap: 16px 12px;
}

@media (min-width: 992px) {
  .container100.results_table .container .results .result .card.mobile {
    display: none;
  }
  .special_offer .info {
    text-align: left;
  }
  .special_offer {
    margin: 0 0 15px 0;
  }
  .result.sponsored .special_offer {
    margin: 15px 0;
  }
}

/* ---- Results - filters_bar ---------------------------------------------------------------- */

body#results .question.CoverExtras ul li.checkbox_skipper {
  display: none;
}

/* ---- More-info ---------------------------------------------------------------------------- */

/* .dynamo-discount-message {
	clear: both;
	text-align: center;
	padding: 5px 0;
	font-style: italic;
	margin: auto;
	max-width: 80%;
} */

/* ---- Broken Down page - results ---------------------------------------------------------------- */

body#broken_down .headers {
  padding-right: 8px;
}

.header.more .btn.more {
  padding: 16px 24px;
}

.box.price .info {
  display: flex;
  align-items: center;
  gap: 12px;
}

.i_icon {
  background-position: center;
  background-size: contain;
  border-radius: 50%;
  cursor: pointer;
  float: left;
  height: 18px;
  width: 18px;
}

.i_icon.blue {
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' color='%2321395c'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Ccircle cx='11' cy='11' r='10' stroke='currentColor' stroke-width='2'/%3E%3Cpath fill='currentColor' d='M13.194 6.39a1.27 1.27 0 0 1-.939.391c-.367 0-.682-.13-.943-.391a1.288 1.288 0 0 1-.392-.944c0-.367.13-.68.392-.938.261-.259.576-.388.943-.388.368 0 .68.13.939.388.258.257.387.57.387.938s-.13.683-.387.944m-1.57 10.679c-.562.542-1.163.813-1.802.813a1.55 1.55 0 0 1-.974-.333c-.287-.224-.43-.563-.43-1.022 0-.16.038-.416.116-.764.045-.2.112-.465.203-.794l1.218-4.45a3.29 3.29 0 0 0 .034-.156c.01-.052.015-.1.015-.145 0-.265-.025-.43-.192-.494-.168-.064-.404-.106-.858-.126v-.523c.454-.026.851-.079 1.559-.16.708-.08 1.18-.15 1.474-.207l.83-.165-1.545 5.642c-.13.484-.22.82-.265 1.007-.117.478-.177.787-.177.93 0 .141.032.233.096.275a.379.379 0 0 0 .213.062c.2 0 .449-.17.747-.512.297-.342.56-.7.786-1.075l.435.281c-.646.949-1.14 1.587-1.483 1.916M11 1.001c-5.523 0-10 4.477-10 10 0 5.524 4.477 10 9.999 10s9.999-4.476 9.999-10c0-5.523-4.477-10-10-10'/%3E%3C/g%3E%3C/svg%3E");
}

.box span.fine {
  color: #888;
  display: block;
  font-family: 'Helvetica Neue', 'HelveticaNeue', Helvetica, 'Arimo', Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 2px;
}

body#broken_down .container100.results_table .results .result .card.desktop {
  flex-direction: row;
}

body#broken_down .container100.results_headers .headers,
body#broken_down .container100.results_table .card.desktop {
  grid-template-columns: minmax(0, 17fr) minmax(0, 17fr) minmax(0, 14fr) minmax(0, 14fr) minmax(0, 14fr) minmax(0, 14fr) minmax(0, 12fr) minmax(0, 12fr) minmax(0, 12fr) minmax(0, 18fr);
  gap: 12px;
}

body#broken_down .container100.results_headers .headers {
  display: grid;
}

body#broken_down .container100.results_table .card.desktop {
  display: none;
}

body#broken_down .terms {
  color: var(--primary-purple);
  font-size: 12px;
  padding: 16px;
  justify-content: center;
  display: flex;
}

.cover_my.show + .blurry_bg {
  visibility: visible;
  opacity: 1;
}

.cover_my.show {
  z-index: 9;
}

@media (min-width: 992px) {
  body#broken_down .container100.results_table .container .results .result .card.mobile {
    display: none;
  }

  body#broken_down .container100.results_table .container .results .result .card.desktop {
    display: grid;
  }
}

/* ------------------------------------------------------------------------------------------ */
/* ---- Screen size dependent --------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

@media (min-width: 620px) {
  /* ---- Modular - slide -------------------------------------------------------------------- */
}

@media (min-width: 620px) {
  /* ---- Modular - slide -------------------------------------------------------------------- */
}

@media (min-width: 768px) {
  /* ---- font size / line height --------------------------------------------------------------- */

  .slide .form_section.marketing .header {
    font-size: 32px;
    line-height: 40px;
  }

  /* ---- white_form --------------------------------------------------------------- */

  .slide .white_form .form_section.vehicle .header {
    font-size: 22px;
    line-height: 1.36;
  }
}

@media (min-width: 992px) {
  /* ---- Modular - slide -------------------------------------------------------------------- */
}

@media (min-width: 1200px) {
  /* ---- Modular - slide -------------------------------------------------------------------- */
}

@media (min-width: 1440px) {
  /* ---- Modular - slide -------------------------------------------------------------------- */
}

.footer-links {
    height: auto;
}

.important_text {
  padding-top: 1.5rem;
}

.download p {
  padding-bottom: 1rem;
}